CVE-2005-2331
CVSS5.0
发布时间 :2005-07-20 00:00:00
修订时间 :2008-09-05 16:51:29
NMCO    

[原文]PHP remote file inclusion vulnerability in display.php in MooseGallery allows remote attackers to execute arbitrary PHP code via the type parameter.


[CNNVD]MooseGallery display.php php文件包含漏洞(CNNVD-200507-240)

        MooseGallery是一套小巧移用的image脚本。
        MooseGallery的display.php存在PHP远程文件包含漏洞。远程攻击者可以通过type参数执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:moosegallery:moosegallery:1.0.2
cpe:/a:moosegallery:moosegallery:1.0.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2331
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2331
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-240
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/21388
(UNKNOWN)  XF  moosegallery-display-file-include(21388)
http://www.securityfocus.com/bid/14280
(UNKNOWN)  BID  14280
http://securitytracker.com/id?1014487
(UNKNOWN)  SECTRACK  1014487
http://secunia.com/advisories/16093
(VENDOR_ADVISORY)  SECUNIA  16093

- 漏洞信息

MooseGallery display.php php文件包含漏洞
中危 输入验证
2005-07-20 00:00:00 2005-10-20 00:00:00
远程  
        MooseGallery是一套小巧移用的image脚本。
        MooseGallery的display.php存在PHP远程文件包含漏洞。远程攻击者可以通过type参数执行任意PHP代码。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.moosegallery.com/welcome.htm

- 漏洞信息

17898
MooseGallery display.php type Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-07-14 Unknow
2005-07-14 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站